@import url('https://fonts.googleapis.com/css2?family=Istok+Web:wght@700&display=swap');

* {
    box-sizing: border-box;
    font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin: 0;
    padding: 0;
}

@media(min-width: 680px) {
    * {
        font-size: 16px;
        line-height: 24px;
    }
}

@media(min-width: 1024px) {
    * {
        font-size: 18px;
        line-height: 26px;
    }
}

@media(min-width: 1200px) {
    * {
        font-size: 20px;
        line-height: 28px;
    }
}

*:before,
*:after {
    box-sizing: inherit;
}

body,
html {
    -webkit-font-smoothing: antialiased;
}

body {
    background-color: #f0f0f0;
    position: relative;
    padding: 0 20px;
}

    body:before {
        background-color: #fcaf18;
        content: '';
        height: 800px;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 1;
    }

h2 {
    font-family: 'Istok Web', sans-serif;
    font-size: 34px;
    line-height: 44px;
    margin-bottom: 20px;
}

    .wrapper:nth-of-type(1) h2,
    .wrapper:nth-of-type(3) h2 {
        color: #fcaf18;
    }

    .wrapper:nth-of-type(2) h2 {
        color: #b2d334;
    }

p {
    margin-bottom: 22px;
}

@media(min-width: 680px) {
    p {
        margin-bottom: 24px;
    }
}

@media(min-width: 1024px) {
    p {
        margin-bottom: 26px;
    }
}

@media(min-width: 1200px) {
    p {
        margin-bottom: 28px;
    }
}

a {
    color: #4B385E;
    text-decoration: none;
    border-bottom: 1px solid #4B385E;
}

ul {
    margin: 0 0 28px 20px;
}

/* WRAPPER */

.wrapper {
    display: block;
    margin: 0 auto;
    max-width: 840px;
    position: relative;
    width: 100%;
    z-index: 2;
}

/* HEADER */

.header {
    float: left;
    padding: 25px 0;
    width: 100%;
}

@media(min-width: 1024px) {
    .header {
        padding: 50px 0;
    }
}

    .header h1 img {
        float: left;
        max-width: 220px;
        width: 100%;
    }

    @media(min-width: 1024px) {
        .header h1 img {
            max-width: 340px;
        }
    }

/* MAIN */

.main {
    float: left;
    width: 100%;
}

    .main .wrapper {
        background-color: #fff;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.08);
        color: #666;
        padding: 20px;
        margin-bottom: 35px;
    }

    @media(min-width: 1024px) {
        .main .wrapper {
            padding: 40px;
            margin-bottom: 70px;
        }
    }

    .main h2,
    .main p {
        position: relative;
        z-index: 2;
    }

/* FOOTER */

.footer {
    color: #999;
    float: left;
    padding-bottom: 60px;
    text-align: center;
    width: 100%;
}

@media(min-width: 1200px) {
    .footer {
        margin-top: -30px;
    }
}

.footer span {
    font-size: 12px;
}

@media(min-width: 680px) {
    .footer span {
        font-size: 14px;
    }
}

@media(min-width: 1200px) {
    .footer span {
        font-size: 16px;
    }
}

/* LABEL */

@media(min-width: 1024px) {
    .label {
        float: left;
        min-width: 290px;
    }
}

/* HARRY */

.harry {
   display: none;
}

@media(min-width: 1024px) {
    .harry {
        display: block;
        float: right;
        position: relative;
        transform: translateX(40px) translateY(-43px);
        z-index: 1;
    }
}

@media(min-width: 1200px) {
    .harry {
        transform: translateX(40px) translateY(45px);
    }
}
